org.eclipse.actf.util.win32

## Interface IIntervalExec

All Known Implementing Classes:
  HighlightComposite

    public interface IIntervalExec

IIntervalExec interface defines a method to be implemented by the object which will be executed in certain interval. It has the same function of `Runnable`, but the exec() method has a return value.

### Method Summary

Methods
`int` `exec()`

### Method Detail

#### exec

    int exec()

Returns:
  the next interval time in milliseconds.